{% load menu_tags %}

<div>
  {% main_menu max_levels=3 %}
</div>

<div>
  <strong>Account:</strong>
  <ul>
    {% if user.is_authenticated %}
      <li><a href="{% url 'account_profile' %}">Profile</a></li>
      <li><a href="{% url 'notifications:all' %}">Notifications</a></li>
      <li><a href="{% url 'account_email' %}">Change E-mail</a></li>
      <li><a href="{% url 'account_reset_password' %}">Reset Password</a></li>
      <li><a href="{% url 'account_logout' %}">Sign Out</a></li>
    {% else %}
      <li><a href="{% url 'account_login' %}">Sign In</a></li>
      <li><a href="{% url 'account_signup' %}">Sign Up</a></li>
    {% endif %}
  </ul>
</div>
